Subject: RE:Message from Walmart.com Customer, Ref ID: ED8A019FA885465787823E0912C392B9 #Ref 20240323003121004
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Mar 2024 07:54:11 -0700

Hello Kathryn/ Walmart-

Thank you for your email. Can you provide us your order number so that we can check it here in our system?

Sincerely,

Kyle

Designer Living

===============================================================================

Hi Designer Living,

You have received an inquiry from Kathryn Gray about your following item.

Item ID:  200011614795540
Item:  None

03/23/2024
Your item is beautiful and very soft BUT I ordered two (2) by mistake. One I sent to my grandchild in Chicago on their 21st birthday!! It was very well received they lived it &  I thank you again. I'm asking for full return & refund only because it's not necessary addition to my current Senior Citizen way of life. I will wait for your response! Kathy Gray

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: ED8A019FA885465787823E0912C392B9